quest-progress:
  playtime5:
    started: true
    started-date: 1700193314889
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      playtime:
        completed: false
        progress: 6
